RubyGems Navigation menu

vas 1.1.1

A Ruby API for VMware vFabric Administration Server

Gemfile
          gem 'vas', '~> 1.1.1'
  
  
  
  
  
  
  

install
          gem install vas
  
  
  
  
  
  
  

Total downloads 3,745

For this version 773

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - January 4, 2013 (32.5 KB)
  2. 1.1.0 - November 6, 2012 (32.5 KB)
  3. 1.0.0 - October 17, 2012 (32 KB)
  4. 0.4.0 - September 17, 2012 (24.5 KB)
  5. 0.3.0 - August 23, 2012 (22.5 KB)